[RestoreInformation]
DriverDesc=Plug and Play Software Device Enumerator
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=swenum.inf
DriverInfSection=SWENUM
DriverHardwareID=ROOT\SWENUM
